#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 aeson
version:              2.1.2.1
visibility:           public
id:                   aeson-2.1.2.1-6acn88DzD1XA00qNRJAJcm
key:                  aeson-2.1.2.1-6acn88DzD1XA00qNRJAJcm
license:              BSD-3-Clause
copyright:
    (c) 2011-2016 Bryan O'\''Sullivan
    (c) 2011 MailRank, Inc.

maintainer:           Adam Bergmark <adam@bergmark.nl>
author:               Bryan O'\''Sullivan <bos@serpentine.com>
stability:            experimental
homepage:             https://github.com/haskell/aeson
synopsis:             Fast JSON parsing and encoding
description:
    A JSON parsing and encoding library optimized for ease of use
    and high performance.

    To get started, see the documentation for the @Data.Aeson@ module
    below.

    (A note on naming: in Greek mythology, Aeson was the father of Jason.)

category:             Text, Web, JSON
abi:                  1f06dd40bf7da0eaeda08ead4e4af155
exposed:              True
exposed-modules:
    Data.Aeson Data.Aeson.Decoding Data.Aeson.Decoding.ByteString
    Data.Aeson.Decoding.ByteString.Lazy Data.Aeson.Decoding.Tokens
    Data.Aeson.Encoding Data.Aeson.Encoding.Internal
    Data.Aeson.Internal Data.Aeson.Internal.Time Data.Aeson.Key
    Data.Aeson.KeyMap Data.Aeson.Parser Data.Aeson.Parser.Internal
    Data.Aeson.QQ.Simple Data.Aeson.TH Data.Aeson.Text Data.Aeson.Types

hidden-modules:
    Data.Aeson.Decoding.Internal Data.Aeson.Encoding.Builder
    Data.Aeson.Internal.ByteString Data.Aeson.Internal.Functions
    Data.Aeson.Internal.Integer Data.Aeson.Internal.Text
    Data.Aeson.Internal.TH Data.Aeson.Internal.Word8
    Data.Aeson.Parser.Time Data.Aeson.Parser.Unescape
    Data.Aeson.Types.Class Data.Aeson.Types.FromJSON
    Data.Aeson.Types.Generic Data.Aeson.Types.Internal
    Data.Aeson.Types.ToJSON Data.Attoparsec.Time
    Data.Attoparsec.Time.Internal Data.Aeson.Parser.UnescapePure

import-dirs:          /usr/lib/ghc-9.4.8/site-local/aeson-2.1.2.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/aeson-2.1.2.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/aeson-2.1.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-aeson
hs-libraries:         HSaeson-2.1.2.1-6acn88DzD1XA00qNRJAJcm
depends:
    OneTuple-0.4.2-3CeSkaxtMkG9rfkZdvylk0
    QuickCheck-2.14.3-5xMqTFfEVh35pIkOsqqnaD
    attoparsec-0.14.4-HXvPhgAZIYuDm9YtcrLhPL base-4.17.2.1
    base-compat-batteries-0.12.3-AamuJDxEOaGDSsek5bqLrT
    bytestring-0.11.5.3 containers-0.6.7
    data-fix-0.3.3-CieLCcxlaZrElGeYfqJFSJ deepseq-1.4.8.0
    dlist-1.0-I6FB5Nlk17hG16fxQzZSEb exceptions-0.10.5
    generically-0.1.1-HGQR3IxkaSp4LdmnZYKZHW ghc-prim-0.9.1
    hashable-1.4.4.0-5O85VrI4oZ4EDBPYdTgwgk
    indexed-traversable-0.1.4-H4hmzsMwVgr5oaaUsmMFiu
    primitive-0.8.0.0-KvNzOAcw1vIIZ8l6YzsRlk
    scientific-0.3.7.0-EYP4lwU6ELFEdSU4sCeddu
    semialign-1.3-4mEE9TMMqUV33yMY0bQ6UN
    strict-0.5-LiVkLBiAjaC52XjwOn4fFF
    tagged-0.8.9-KMS3sfDasKWItFZcxfaN6C template-haskell-2.19.0.0
    text-2.0.2 text-short-0.1.6-JxZmomqfmBPHr8e1Kgb0nA
    th-abstraction-0.5.0.0-BROQwjXmGCt8uLmQUfLqOy
    these-1.2-IW0AIGQejsh5hra9D7inOa time-1.12.2
    time-compat-1.9.6.1-F4XAV5VAUT1HPiLZXnA3T4
    unordered-containers-0.2.20-2kG5VEC3Gy42AwINT9WJ9w
    uuid-types-1.0.6-CKUbt572VB7GoP7MHvC55H
    vector-0.13.1.0-Dc65CzydytHE52tdajtbOv
    witherable-0.4.2-7Gi7bdhGg1B9Wl0L9BASzR

haddock-interfaces:   /usr/share/doc/haskell-aeson/html/aeson.haddock
haddock-html:         /usr/share/doc/haskell-aeson/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

